api_platform:
    title: Barleash API
    version: 1.0.0
    # Mercure integration, remove if unwanted
    # mercure: ~
    show_webby: false
    # Good defaults for REST APIs
    defaults:
        stateless: true
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
        extra_properties:
            standard_put: true
    swagger:
        api_keys:
            ParticipantToken:
                name: 'X-PARTICIPANT-TOKEN'
                type: 'header'
